body {
    margin: 0;
    font-family: Tahoma, sans-serif;
}

div.main {
    margin: 0;
    padding-left: 6px;
    padding-right: 6px;
}

div.topBar {
    background-color: #0976ff;
    width: auto;
    height: 20px;
    padding: 6px 12px;
    color: white;
}

div.topBar h1 {
    font-size: 16px;
    color: white;
    padding: 0;
    margin: 0 30px 0 0;
    float: left;
}

div.topBar input {
    float: left;
}

div.heading {
    font-weight: bold;
    color: #0c0c0c;
}

div.messages {
    margin-top: 5px;
    margin-bottom: 5px;
}

div.tableData {
    height: 350px;
    overflow: scroll;
    display: block;
    overflow-x: hidden;
    border: 1px solid;
    padding: 0;
}

table.tableData {
    width: 100%;
    border-spacing: 0;
}

table.tableData th {
    background-color: #bedbff;
}

table.tableData tr:hover {
    background-color: lightgray;
    cursor: grab;
}
